Subject: Ticket Assigned - Item not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 11:49:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item not delivered  Hi, 
I bought a stroller (Brent Travel System Blue) from Centre point Meaisem City Centre. 
The TRN Number is : 100260641400003
I have not received the item so far. Please let me know when I can get the delivery as Iam travelling soon.
Iam attaching a picture of the invoice.

Regards,
Momena 
0529006005

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682755